<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>She has extended her ______ by three days.</text><choice_g><choice correct="y">stay</choice></choice_g></item>
<item><text>Many of the chalets are set on a ______ reached by steps.</text><choice_g><choice correct="y">hillside</choice></choice_g></item>
<item><text>He got around the course in 72, giving him an average ______ of 70.</text><choice_g><choice correct="y">score</choice></choice_g></item>
<item><text>Act your ______!</text><choice_g><choice correct="y">age</choice></choice_g></item>
<item><text>May I take this ______ to congratulate Ruth on her promotion.</text><choice_g><choice correct="y">opportunity</choice></choice_g></item>
<item><text>The conference should provide an ______ for marketing our products.</text><choice_g><choice correct="y">arena</choice></choice_g></item>
<item><text>She landed her first ______ on Sesame Street.</text><choice_g><choice correct="y">gig</choice></choice_g></item>
<item><text>They tried to rekindle the ______ of romance.</text><choice_g><choice correct="y">flames</choice></choice_g></item>
<item><text>DJs spinning the coolest ______</text><choice_g><choice correct="y">tunes</choice></choice_g></item>
<item><text>Do you have any books to take back to the ______?</text><choice_g><choice correct="y">library</choice></choice_g></item>
</body>
</exercise>
</batch>

